Use stable version 1.0.1 of gPXE.
-rw-r--r-- 4 .gitignore
-rw-r--r-- 76 .gitmodules
-rw-r--r-- 272 Makefile
-rw-r--r-- 118 README
m--------- - gpxe
-rw-r--r-- 83 ipfireboot.gpxe